MVORTC(4)

NAME
mvortc - Marvell Armada 38x real-time clock

SYNOPSIS
mvortc* at fdt?

DESCRIPTION
The mvortc driver provides support for the RTC found on Marvell Armada 38x SoCs.

SEE ALSO
intro(4)

HISTORY
The mvortc driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The mvortc driver was written by Jonathan Matthew <jmatthew@openbsd.org>.